Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3118

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2012-3118
Last Modified 10 Oct 2013 11:44:23
Published 17 Jul 2012 07:55:03
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2012-3118

Summary

Unspecified vulnerability in the PeoleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.52 allows remote authenticated users to affect confidentiality, related to PANPROC.

Vulnerable Systems

Application

  • Oracle Peoplesoft Products 8.52


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujul2012-392727.html

SECTRACK - 1027265

SECUNIA - 49951

XF - peoplesoftenterprise-ptpanproc-info-disc(77026)

BID - 54534

MANDRIVA - MDVSA-2013:150


Last Updated: 27 May 2016 10:54:54